<?php

$lang = array (

'page_title' => "小帮手",
'log_in_needed' => "必须登陆",
'no_guests'     => "本功能仅限注册会员使用。<br /><br />如果您已是注册会员，请先登陆。",
'log_in'        => "登陆",
'lin_name'      => "名称",
'lin_pass'      => "密码",

'reg_text'      =>  "如果您不是注册会员，在您能够使用本功能之前必须先注册一个帐号。",


'reg_link'      => "注册新帐号",

'close_win'     => "关闭视窗",
'refresh'       => "重新整理",

'show_me'       => "显示...",

'sm_today_posters'   => "今天发表前十名",
'sm_all_posters'     => "总发表数前十名",
'sm_forum_leaders'   => "管理团队",
'sm_todays_posts'    => "今天活动主题",
'sm_my_last_posts'   => "我最新的十篇文章",

'while_away'         => "自从您上次访问以来...",
'no_new_posts'       => "没有新文章",

'new_posts'          => "有 %s 篇新文章",
'view_link'          => "查看",
'my_replies'    => "%s 的文章是对您所开主题的回复。",
'none'          => "无",
'search_forums'    => "搜索文章...",
'search_help'      => "搜索说明...",
'go'               => "Go!",



);

?>